add_subdirectory(lwrb)
add_subdirectory(uart_driver)
add_subdirectory(nanopb)
add_subdirectory(ulog)
add_subdirectory(ina219)

add_library(EE24 STATIC "ee24/ee24.c")
target_include_directories(EE24 PUBLIC "ee24")